How to install libicu-dev on Debian 9 (Stretch)